/* =========================
   Fonts
   Path: shop/static/shop/css/fonts.css
   ========================= */

@font-face {
    font-family: "IRANSansXFaNum";
    src: url("/static/fonts/IRANSansXFaNum-regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IRANSansXFaNum";
    src: url("/static/fonts/IRANSansXFaNum-bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --bs-font-sans-serif: "IRANSansXFaNum", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    --bs-body-font-family: "IRANSansXFaNum", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    --bs-body-font-size: 12pt;
}

html,
body,
button,
input,
select,
textarea,
.form-control,
.form-select,
.btn,
.dropdown-menu,
.modal,
.card,
.table {
    font-family: "IRANSansXFaNum", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

body {
    font-size: 12pt;
}